<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<html>

<head>
  <title>Software Testing Automation Framework (STAF)</title>
</head>

<body>

<?php
require "top.php";
require "navigate.php";
?>

<!-- Insert text for page here -->

<tr>
<td>

<center><a name=top><h1>Download STAX Service for STAF V3</h1></center>
<p>
The latest release of the STAX service for STAF V3 can be downloaded from
this page.  If you want to download STAX for STAF V2, go to the
<a href="getstax2x.php">Download STAX V2"</a> page instead.
<p>
STAX is an execution engine which can help you thoroughly automate the
distribution, execution, and results analysis of your testcases. STAX builds on top of
three existing technologies, STAF, XML, and Python, to place great automation power in
the hands of testers. STAX also provides a powerful GUI monitoring application which
allows you to interact with and monitor the progress of your jobs.
<p>
<b>Note:</b>  STAX V3.0.0 (or later) requires STAF V3.0.0 or later.
<p>
Reference the <a href="staxhistory.php">STAX History</a> page for STAX version and history
information.
<p>
<font face="arial, helvetica" color="#1e029a" size="4"><b>STAX Version 3.0.1</b></font>
<p>
<table border="1">
<tr>
  <td><b>Platform</td>
  <td><b>File</b></td>
  <td><b>File format</b></td>
  <td><b>File size</b></td>
</tr>
<tr>
  <td>Windows</td>
  <td><a href="http://prdownloads.sourceforge.net/staf/STAXV301.zip">STAXV301.zip</a></td>
  <td>zip file</td>
  <td>4.1M</td>
</tr>
<tr>
  <td>Unix</td>
  <td><a href="http://prdownloads.sourceforge.net/staf/STAXV301.tar">STAXV301.tar</a></td>
  <td>tar file</td>
  <td>4.8M</td>
</tr>
</table>

<p>
<h3>Documentation</h3>

<table border="1">
<tr><td><b>Document</b></td><td><b>File</b></td></tr>
<tr>
  <td><a href="current/staxgs.pdf">Getting Started with STAX V3</a></td>
  <td>staxgs.pdf</td>
</tr>
<tr>
  <td><a href="current/staxug.pdf">STAX V3 User's Guide</a></td>
  <td>staxug.pdf</td>
</tr>
<tr>
  <td><a href="current/STAXDoc.pdf">STAXDoc User's Guide</a></td>
  <td>STAXDoc.pdf</td>
</tr>
<tr>
  <td><a href="current/STAXUtil.html">STAX V3 Utility Function Definitions</a></td>
  <td>STAXUtil.html</td>
</tr>
</table>
<p>
<p>

<!-- end of text for page -->

<?php
require "bottom.php";
?>

</body>
</html>





